format = 2
pkgname = dosbox-staging
pkgbase = dosbox-staging
pkgver = 0.83.0_RC1-2
pkgarch = x86_64
pkgbuild_sha256sum = 1fe7808e4bd33c4020f3920708a4264800c8f6326d5a44cad8b59f6e15e432df
packager = Tilo Brueckner <blueperil@blueperil.de>
builddate = 1778969351
builddir = /home/blueperil/chroot/build/dosbox-staging
startdir = /home/blueperil/chroot/build/dosbox-staging
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = 7zip-26.01-1-x86_64
installed = abseil-cpp-20260107.1-1-x86_64
installed = acl-2.3.2-2-x86_64
installed = adguardhome-1:0.107.74-1-x86_64
installed = alembic-1.8.11-2-x86_64
installed = alsa-card-profiles-1:1.6.5-1-x86_64
installed = alsa-lib-1.2.15.3-2-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = amavisd-new-2.12.3-1-any
installed = aom-3.14.0-1-x86_64
installed = apache-2.4.67-1-x86_64
installed = apprise-1.10.0-1-any
installed = apr-1.7.6-1-x86_64
installed = apr-util-1.6.3-2-x86_64
installed = arch-install-scripts-31-1-any
installed = archlinux-keyring-20260420-1-any
installed = argon2-20190702-6-x86_64
installed = aria2-1.37.0-3-x86_64
installed = asio-1.38.0-1-any
installed = aspell-0.60.8.2-2-x86_64
installed = aspell-de-20161207.7.0-2-x86_64
installed = aspell-en-2026.02.25-1-x86_64
installed = atomicparsley-20240608.083822.1ed9031-1-x86_64
installed = attr-2.5.2-2-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-x86_64
installed = baibot-1.7.6-0-x86_64
installed = base-3-3-any
installed = bash-5.3.9-1-x86_64
installed = bash-completion-2.17.0-3-any
installed = bc-1.08.2-1-x86_64
installed = bind-9.20.22-1-x86_64
installed = binutils-2.46+r70+g155188ea10a7-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = blas-3.12.1-2-x86_64
installed = bluez-libs-5.86-6-x86_64
installed = boinc-nox-8.2.10-1-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = breezy-3.3.21-2-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.124-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cabextract-1.11-2-x86_64
installed = cairo-1.18.4-1-x86_64
installed = cblas-3.12.1-2-x86_64
installed = ccache-4.13.6-1-x86_64
installed = cfssl-1.6.5-2-x86_64
installed = clamav-1.5.2-2-x86_64
installed = clang-22.1.5-1-x86_64
installed = cmake-4.3.2-1-x86_64
installed = compiler-rt-22.1.5-1-x86_64
installed = composer-2.9.8-1-any
installed = coreutils-9.11-1-x86_64
installed = coturn-4.11.0-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cppdap-1.58.0-3-x86_64
installed = cronie-1.7.2-2-x86_64
installed = cryfs-1.0.3-5-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.20.0-7-x86_64
installed = curlftpfs-0.9.2-10-x86_64
installed = dante-1.4.4-2-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = davfs2-1.7.3-1-x86_64
installed = db-6.2.32-4-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = debugedit-5.3-1-x86_64
installed = default-cursors-3-1-any
installed = deno-2.7.14-1-x86_64
installed = device-mapper-2.03.40-1-x86_64
installed = devtools-1:1.5.0-1-any
installed = dhcpcd-10.3.2-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = dkms-3.4.1-1-any
installed = dnssec-anchors-20250524-1-any
installed = dotnet-host-10.0.4.sdk104-1-x86_64
installed = dotnet-runtime-10.0.4.sdk104-1-x86_64
installed = double-conversion-3.4.0-1-x86_64
installed = dovecot23-2.3.21.1-5-x86_64
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = easy-rsa-3.2.6-1-any
installed = element-web-1.12.18-3-x86_64
installed = elfutils-0.195-1-x86_64
installed = encfs-1.9.5-9-x86_64
installed = erlang-asn1-28.4.2-1-x86_64
installed = erlang-core-28.4.2-1-x86_64
installed = erlang-eldap-28.4.2-1-x86_64
installed = erlang-inets-28.4.2-1-x86_64
installed = erlang-mnesia-28.4.2-1-x86_64
installed = erlang-os_mon-28.4.2-1-x86_64
installed = erlang-public_key-28.4.2-1-x86_64
installed = erlang-runtime_tools-28.4.2-1-x86_64
installed = erlang-sasl-28.4.2-1-x86_64
installed = erlang-snmp-28.4.2-1-x86_64
installed = erlang-ssl-28.4.2-1-x86_64
installed = erlang-syntax_tools-28.4.2-1-x86_64
installed = erlang-tools-28.4.2-1-x86_64
installed = erlang-xmerl-28.4.2-1-x86_64
installed = ethtool-1:7.0-1-x86_64
installed = expac-10-12-x86_64
installed = expat-2.8.1-1-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = fetchmail-6.6.4-1-x86_64
installed = ffmpeg-2:8.1.1-2-x86_64
installed = fftw-3.3.11-1-x86_64
installed = file-5.47-3-x86_64
installed = filesystem-2025.10.12-1-any
installed = findmydeviceserver-0.15.0-1-x86_64
installed = findutils-4.10.0-3-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-6-x86_64
installed = fluidsynth-2.5.4-1-x86_64
installed = fmt-12.1.0-2-x86_64
installed = fontconfig-2:2.17.1-1-x86_64
installed = forgejo-15.0.2-1-x86_64
installed = forgejo-runner-12.10.1-1-x86_64
installed = freetds-1.5.18-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fuse-common-3.18.2-1-x86_64
installed = fuse2-2.9.9-5-x86_64
installed = fuse3-3.18.2-1-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.6-2-x86_64
installed = gettext-1.0-2-x86_64
installed = giflib-6.1.3-1-x86_64
installed = git-2.54.0-1-x86_64
installed = glib2-2.88.1-1-x86_64
installed = glibc-2.43+r22+g8362e8ce10b2-2-x86_64
installed = glow-2.1.2-1-x86_64
installed = glslang-1:1.4.350.0-1-x86_64
installed = glycin-2.1.1-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = go-2:1.26.3-1-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = gocryptfs-2.6.1-1-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.0.1-3-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphite-1:1.3.14-6-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = grpc-1.80.0-1-x86_64
installed = grub-2:2.14-1-x86_64
installed = gsm-1.0.24-1-x86_64
installed = gst-plugin-pipewire-1:1.6.5-1-x86_64
installed = gst-plugins-base-libs-1.28.3-1-x86_64
installed = gstreamer-1.28.3-1-x86_64
installed = gtest-1.17.0-2-x86_64
installed = guile-3.0.11-1-x86_64
installed = gulp-5.0.1-1-any
installed = gum-0.17.0-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.0-1-x86_64
installed = haveged-1.9.20-1-x86_64
installed = hddtemp-0.3.beta15.54-5-x86_64
installed = hdf5-2.1.1-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highway-1.4.0-1-x86_64
installed = hiredis-1.3.0-1-x86_64
installed = htop-3.5.1-1-x86_64
installed = httptunnel-3.3-9-x86_64
installed = hwdata-0.407-1-any
installed = hwloc-2.13.0-1-x86_64
installed = iana-etc-20260425-1-any
installed = icu-78.3-1-x86_64
installed = iftop-1.0pre4-6-x86_64
installed = iir1-1.10.0-1-x86_64
installed = imagemagick-7.1.2.22-1-x86_64
installed = imath-3.2.2-5-x86_64
installed = inetutils-2.8-1-x86_64
installed = iotop-0.6-13-any
installed = iproute2-7.0.0-1-x86_64
installed = iptables-1:1.8.13-1-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-any
installed = jack2-1.9.22-2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = java-runtime-common-3-6-any
installed = jbigkit-2.1-8-x86_64
installed = jemalloc-1:5.3.1-2-x86_64
installed = jfsutils-1.1.15-9-x86_64
installed = jq-1.8.1-3-x86_64
installed = jre-openjdk-26.0.1.u8-1-x86_64
installed = json-c-0.18-2-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.9.0-1-x86_64
installed = ketesa-git-1.2.1.r2.gcf66c8e-1-any
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lame-3.101.r6531-1-x86_64
installed = lapack-3.12.1-2-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = leancrypto-1.7.2-1-x86_64
installed = less-1:692-1-x86_64
installed = lib32-gcc-libs-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = lib32-glibc-2.43+r22+g8362e8ce10b2-2-x86_64
installed = lib32-json-c-0.18-2-x86_64
installed = lib32-libstdc++5-3.3.6-9-x86_64
installed = lib32-openssl-1:3.6.2-1-x86_64
installed = libaec-1.1.6-1-x86_64
installed = libaio-0.3.113-4-x86_64
installed = libarchive-3.8.7-1-x86_64
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libass-0.17.4-2-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libavif-1.4.1-1-x86_64
installed = libblake3-1.8.4-1-x86_64
installed = libbluray-1.4.1-1-x86_64
installed = libbpf-1.7.0-1-x86_64
installed = libbs2b-3.1.0-10-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libcamera-0.7.1-1-x86_64
installed = libcamera-ipa-0.7.1-1-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libclc-22.1.5-1-any
installed = libconfig-1.8.2-2-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdbi-0.9.0-8-x86_64
installed = libde265-1.0.18-1-x86_64
installed = libdecor-0.2.5-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdovi-3.3.2-1-x86_64
installed = libdrm-2.4.133-1-x86_64
installed = libdvdnav-7.0.0-1-x86_64
installed = libdvdread-7.0.1-1-x86_64
installed = libebur128-1.2.6-2-x86_64
installed = libedit-20251016_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libev-4.33-5-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libfabric-2.5.1-1-x86_64
installed = libfbclient-5.0.4-1-x86_64
installed = libfdk-aac-2.0.3-2-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfreeaptx-0.2.2-1-x86_64
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgudev-238-3-x86_64
installed = libheif-1.21.2-2-x86_64
installed = libice-1.1.2-1-x86_64
installed = libiconv-1.19-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libimagequant-4.4.1-2-x86_64
installed = libinih-62-2-x86_64
installed = libinput-1.31.2-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.4.1-1-x86_64
installed = libjxl-0.11.2-2-x86_64
installed = libksba-1.8.0-1-x86_64
installed = liblc3-1.1.3-2-x86_64
installed = libldac-2.0.2.3-3-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = liblzf-3.6-5-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmaxminddb-1.13.3-1-x86_64
installed = libmd-1.2.0-1-x86_64
installed = libmemcached-awesome-1.1.4-4-x86_64
installed = libmilter-8.18.2-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmodplug-0.8.9.0-7-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libmspack-1:1.11-2-x86_64
installed = libmysofa-1.3.4-1-x86_64
installed = libnet-2:1.3-1-x86_64
installed = libnetfilter_conntrack-1.1.1-1-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.22.1-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = liboauth-1:1.0.3+r16+gc26f038-2-x86_64
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libolm-3.2.16-6-x86_64
installed = libopenmpt-0.8.6-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpgm-5.3.128-4-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.6.5-1-x86_64
installed = libplacebo-7.360.1-2-x86_64
installed = libpng-1.6.58-1-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libraqm-0.10.5-1-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = libretls-3.8.1-3-x86_64
installed = librsvg-2:2.62.2-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsignal-protocol-c-2.3.3-2-x86_64
installed = libslirp-4.9.1-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libsoxr-0.1.3-4-x86_64
installed = libssh-0.12.0-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libstemmer-3.0.1-1-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.1-2-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtlsrpt-0.5.0-2-x86_64
installed = libtommath-1.3.0-2-x86_64
installed = libtool-2.6.0+r23+gb08cb0a0-1-x86_64
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libunibreak-7.0-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = liburing-2.14-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libutf8proc-2.11.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.23.0-1-x86_64
installed = libvdpau-1.5-4-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpl-2.16.0-2-x86_64
installed = libvpx-1.16.0-3-x86_64
installed = libvpx1.3-1.3.0-4-x86_64
installed = libwacom-2.18.0-2-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libwebsockets-4.5.8-1-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcrypt-compat-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxkbcommon-1.13.1-1-x86_64
installed = libxkbcommon-x11-1.13.1-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxpm-3.5.19-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = libzip-1.11.4-1-x86_64
installed = licenses-20240728-1-any
installed = lilv-0.26.4-1-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = linux-blueperil-7.0.8-1-x86_64
installed = linux-blueperil-headers-7.0.8-1-x86_64
installed = linux-firmware-20260410-1-any
installed = linux-firmware-amdgpu-20260410-1-any
installed = linux-firmware-atheros-20260410-1-any
installed = linux-firmware-broadcom-20260410-1-any
installed = linux-firmware-cirrus-20260410-1-any
installed = linux-firmware-intel-20260410-1-any
installed = linux-firmware-mediatek-20260410-1-any
installed = linux-firmware-nvidia-20260410-1-any
installed = linux-firmware-other-20260410-1-any
installed = linux-firmware-radeon-20260410-1-any
installed = linux-firmware-realtek-20260410-1-any
installed = linux-firmware-whence-20260410-1-any
installed = lksctp-tools-1.0.21-1-x86_64
installed = llhttp-9.3.1-1-x86_64
installed = llvm-22.1.5-1-x86_64
installed = llvm-libs-22.1.5-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lottieconverter-git-r25.3ad34af-1-x86_64
installed = lsof-4.99.6-1-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua54-5.4.8-6-x86_64
installed = luajit-2.1.1774896198+18b087c-1-x86_64
installed = lv2-1.18.10-2-x86_64
installed = lvm2-2.03.40-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-3-x86_64
installed = man-db-2.13.1-1-x86_64
installed = man-pages-6.18-1-any
installed = mariadb-12.2.2-2-x86_64
installed = mariadb-clients-12.2.2-2-x86_64
installed = mariadb-libs-12.2.2-2-x86_64
installed = matrix-appservice-steam-git-r93.f9a5dc4-1-x86_64
installed = matrix-authentication-service-1.16.0-1-x86_64
installed = matrix-sliding-sync-0.99.19-1-x86_64
installed = matrix-steam-bridge-1.2.0_beta2-1-x86_64
installed = matrix-sydent-2.7.0-1-any
installed = matrix-synapse-1.150.0-1-x86_64
installed = matrix-synapse-rest-auth-v0.1.4.r25.g53fbc12-2-any
installed = matterbridge-1.26.0-3-x86_64
installed = maubot-0.6.0-2-any
installed = mautrix-discord-0.7.6-1-x86_64
installed = mautrix-linkedin-0.2604.0-1-x86_64
installed = mautrix-signal-0.2604.0-1-x86_64
installed = mautrix-telegramgo-0.2605.13+dev.2231c7ad-1-x86_64
installed = mautrix-whatsapp-0.2604.0-1-x86_64
installed = mc-4.8.33-1-x86_64
installed = mcpp-2.7.2.3-1-x86_64
installed = md4c-0.5.3-1-x86_64
installed = mdadm-4.6-2-x86_64
installed = memcached-1.6.41-1-x86_64
installed = mercurial-7.2.2-1-x86_64
installed = mesa-1:26.0.6-1-x86_64
installed = meson-1.11.1-1-any
installed = mkinitcpio-41-3-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.5-1-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = multipath-tools-0.14.3-1-x86_64
installed = mumble-server-1.5.857-7-x86_64
installed = munt-2.7.3-1-x86_64
installed = mypy-1.20.2-1-any
installed = nano-9.0-1-x86_64
installed = nanomsg-1.2.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = needrestart-3.11-1-any
installed = neon-0.37.1-1-x86_64
installed = net-tools-2.10-3-x86_64
installed = nettle-4.0-1-x86_64
installed = nettle3-3.10.2-2-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = ninja-1.13.2-3-x86_64
installed = node-gyp-12.3.0-1-any
installed = nodejs-lts-jod-22.22.2-1-x86_64
installed = nodejs-nopt-10.0.0-1-any
installed = npm-11.14.1-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.124-1-x86_64
installed = ntfysh-2.22.0-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = nvm-0.40.4-1-any
installed = ocl-icd-2.3.4-1-x86_64
installed = onetbb-2023.0.0-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = opencl-headers-2:2025.07.22-1-any
installed = opencl-mesa-1:26.0.6-1-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = opendbx-1.4.6-12-x86_64
installed = opendkim-2.11.0beta-10-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openldap-2.6.13-1-x86_64
installed = openmpi-5.0.10-2-x86_64
installed = openntpd-6.8p1-10-x86_64
installed = openpmix-5.0.10-1-x86_64
installed = openresolv-3.17.4-1-any
installed = openssh-10.3p1-1-x86_64
installed = openssl-3.6.2-2-x86_64
installed = openucx-1.20.1-1-x86_64
installed = openvpn-2.7.4-1-x86_64
installed = opus-1.6.1-1-x86_64
installed = opusfile-0.12-4-x86_64
installed = orc-0.4.42-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-contrib-1.13.1-1-x86_64
installed = pacman-mirrorlist-20260406-1-any
installed = pacutils-0.15.0-2-x86_64
installed = pahole-1:1.31-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = pango-1:1.57.1-1-x86_64
installed = parallel-20260422-1-any
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-alien-build-2.84-4-any
installed = perl-alien-libxml2-0.20-5-any
installed = perl-archive-extract-0.88-8-any
installed = perl-archive-zip-1.68-12-any
installed = perl-berkeleydb-0.67-1-x86_64
installed = perl-canary-stability-2013-11-any
installed = perl-capture-tiny-0.50-4-any
installed = perl-cgi-4.72-1-any
installed = perl-class-accessor-0.51-4-any
installed = perl-class-accessor-chained-0.01-11-any
installed = perl-class-inspector-1.36-10-any
installed = perl-class-method-modifiers-2.15-6-any
installed = perl-class-methodmaker-2.25-2-x86_64
installed = perl-class-returnvalue-0.55-5-any
installed = perl-class-tiny-1.008-8-any
installed = perl-clone-0.50-1-x86_64
installed = perl-clone-choose-0.010-4-any
installed = perl-common-sense-3.75-11-any
installed = perl-convert-binhex-1.125-16-any
installed = perl-convert-tnef-0.18-15-any
installed = perl-convert-uulib-1.8-5-x86_64
installed = perl-cpanplus-0.9916-3-any
installed = perl-cpanplus-dist-arch-1.32-13-any
installed = perl-crypt-openssl-bignum-0.09-12-x86_64
installed = perl-crypt-openssl-random-0.17-3-x86_64
installed = perl-crypt-openssl-rsa-0.41-1-x86_64
installed = perl-cryptx-0.089-1-x86_64
installed = perl-data-dumper-names-0.03-1-any
installed = perl-data-ical-0.24-1-any
installed = perl-data-optlist-0.114-7-any
installed = perl-data-perl-0.002011-8-any
installed = perl-dbd-mysql-4.052-3-x86_64
installed = perl-dbi-1.647-2-x86_64
installed = perl-devel-globaldestruction-0.14-13-any
installed = perl-devel-stacktrace-2.05-4-any
installed = perl-digest-hmac-1.05-3-any
installed = perl-digest-sha1-2.13-22-x86_64
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-exporter-tiny-1.006003-1-any
installed = perl-ffi-checklib-0.31-8-any
installed = perl-file-chdir-0.1011-6-any
installed = perl-file-listing-6.16-6-any
installed = perl-file-remove-1.61-3-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-file-which-1.27-8-any
installed = perl-geo-hash-xs-0.00015-1-x86_64
installed = perl-gnupg-interface-1.04-4-any
installed = perl-hash-merge-0.302-2-any
installed = perl-html-parser-3.83-2-x86_64
installed = perl-html-tagset-3.24-4-any
installed = perl-html-tree-5.07-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.16-6-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-import-into-1.002005-14-any
installed = perl-inc-latest-0.500-15-any
installed = perl-io-html-1.004-8-any
installed = perl-io-multiplex-1.16-13-any
installed = perl-io-socket-inet6-2.73-7-any
installed = perl-io-socket-socks-0.74-1-any
installed = perl-io-socket-ssl-2.098-1-any
installed = perl-io-stringy-2.113-2-any
installed = perl-json-4.11-1-any
installed = perl-libintl-perl-1.37-1-x86_64
installed = perl-libwww-6.83-1-any
installed = perl-linux-inotify2-2.3-1-x86_64
installed = perl-list-moreutils-0.430-8-any
installed = perl-list-moreutils-xs-0.430-7-x86_64
installed = perl-log-message-0.08-13-any
installed = perl-log-message-simple-0.10-13-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-lwp-protocol-https-6.15-1-any
installed = perl-mail-authenticationresults-2.20260216-1-any
installed = perl-mail-dkim-1.20240923-3-any
installed = perl-mail-spf-3.20260331-1-any
installed = perl-mailtools-2.22-3-any
installed = perl-mime-charset-1.013.1-6-any
installed = perl-mime-tools-5.517-1-any
installed = perl-module-build-0.4234-6-any
installed = perl-module-find-0.17-3-any
installed = perl-module-install-1.21-6-any
installed = perl-module-pluggable-6.3-3-any
installed = perl-module-runtime-0.018-1-any
installed = perl-module-scandeps-1.37-3-any
installed = perl-mojo-mysql-1.28-1-any
installed = perl-mojolicious-9.45-1-any
installed = perl-moo-2.005005-6-any
installed = perl-moox-handlesvia-0.001009-8-any
installed = perl-moox-late-0.100-8-any
installed = perl-mouse-2.6.2-1-x86_64
installed = perl-mro-compat-0.15-6-any
installed = perl-net-dbus-1.2.0-8-x86_64
installed = perl-net-dns-1.54-1-any
installed = perl-net-http-6.24-2-any
installed = perl-net-ip-1.26-16-any
installed = perl-net-libidn-0.12-24-x86_64
installed = perl-net-server-2.018-1-any
installed = perl-net-ssleay-1.96-1-x86_64
installed = perl-netaddr-ip-4.079-17-x86_64
installed = perl-object-accessor-0.48-13-any
installed = perl-package-constants-0.06-13-any
installed = perl-padwalker-2.5-7-x86_64
installed = perl-par-dist-0.53-4-any
installed = perl-params-util-1.102-7-x86_64
installed = perl-path-tiny-0.150-2-any
installed = perl-pod-parser-1.67-4-any
installed = perl-proc-processtable-0.637-1-x86_64
installed = perl-role-hooks-0.008-3-any
installed = perl-role-tiny-2.002004-8-any
installed = perl-socket6-0.29-11-x86_64
installed = perl-sort-naturally-1.03-13-any
installed = perl-sql-abstract-2.000001-2-any
installed = perl-strictures-2.000006-10-any
installed = perl-sub-exporter-0.991-4-any
installed = perl-sub-exporter-progressive-0.001013-13-any
installed = perl-sub-handlesvia-0.050003-2-any
installed = perl-sub-install-0.929-4-any
installed = perl-sub-quote-1:2.006009-2-any
installed = perl-sys-hostname-long-1.5-15-any
installed = perl-term-progressbar-2.23-6-any
installed = perl-term-readkey-2.38-11-x86_64
installed = perl-term-ui-0.50-7-any
installed = perl-text-iconv-1.7-26-x86_64
installed = perl-text-vfile-asdata-0.08-14-any
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-type-tiny-2.008004-2-any
installed = perl-unicode-linebreak-2019.001-9-x86_64
installed = perl-unix-syslog-1.1-20-x86_64
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.02-16-any
installed = perl-xml-libxml-2.0210-4-x86_64
installed = perl-xml-namespacesupport-1.12-6-any
installed = perl-xml-parser-2.58-1-x86_64
installed = perl-xml-sax-1.02-2-any
installed = perl-xml-sax-base-1.09-6-any
installed = perl-xml-twig-3.54-3-any
installed = perl-yaml-tiny-1.76-3-any
installed = php-8.5.6-1-x86_64
installed = php-apache-8.5.6-1-x86_64
installed = php-apcu-5.1.28-1-x86_64
installed = php-fpm-8.5.6-1-x86_64
installed = php-gd-8.5.6-1-x86_64
installed = php-igbinary-3.2.17RC1-1-x86_64
installed = php-imagick-3.8.1-1-x86_64
installed = php-legacy-8.3.31-1-x86_64
installed = php-legacy-apcu-5.1.28-1-x86_64
installed = php-legacy-fpm-8.3.31-1-x86_64
installed = php-legacy-gd-8.3.31-1-x86_64
installed = php-legacy-igbinary-3.2.17RC1-1-x86_64
installed = php-legacy-imagick-3.8.1-1-x86_64
installed = php-legacy-memcached-3.4.0-1-x86_64
installed = php-legacy-redis-6.3.0-2-x86_64
installed = php-legacy-sodium-8.3.31-1-x86_64
installed = php-legacy-sqlite-8.3.31-1-x86_64
installed = php-legacy-xsl-8.3.31-1-x86_64
installed = php-memcached-3.4.0-1-x86_64
installed = php-redis-6.3.0-2-x86_64
installed = php-sodium-8.5.6-1-x86_64
installed = php-sqlite-8.5.6-1-x86_64
installed = pigeonhole23-0.5.21.1-2-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.6.5-1-x86_64
installed = pipewire-audio-1:1.6.5-1-x86_64
installed = pipewire-media-session-1:0.4.3-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkcs11-helper-1.31.0-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = po4a-0.74-1-any
installed = popt-1.19-2-x86_64
installed = portaudio-1:19.7.0-4-x86_64
installed = postfix-3.11.2-1-x86_64
installed = postfix-cdb-3.11.2-1-x86_64
installed = postfix-ldap-3.11.2-1-x86_64
installed = postfix-lmdb-3.11.2-1-x86_64
installed = postfix-mysql-3.11.2-1-x86_64
installed = postfix-policyd-spf-perl-2.011-1-x86_64
installed = postgresql-18.4-1-x86_64
installed = postgresql-libs-18.4-1-x86_64
installed = postgresql-old-upgrade-17.10-1-x86_64
installed = postgrey-1.37-7-any
installed = procps-ng-4.0.6-1-x86_64
installed = proftpd-1.3.9A-1-x86_64
installed = protobuf-34.1-1-x86_64
installed = protobuf-c-1.5.2-9-x86_64
installed = prrte-3.0.13-1-x86_64
installed = psmisc-23.7-2-x86_64
installed = pwgen-2.08-3-x86_64
installed = python-3.14.5-1-x86_64
installed = python-aiodns-4.0.0-1-any
installed = python-aiohappyeyeballs-2.6.1-4-any
installed = python-aiohttp-3.13.5-1-x86_64
installed = python-aiosignal-1.4.0-3-any
installed = python-aiosqlite-0.22.1-1-any
installed = python-alembic-1.18.4-1-any
installed = python-annotated-types-0.7.0-3-any
installed = python-appdirs-1.4.4-12-any
installed = python-argcomplete-3.6.3-1-any
installed = python-asgiref-3.11.1-1-any
installed = python-asyncpg-0.31.0-2-x86_64
installed = python-atomicwrites-1.4.1-6-any
installed = python-attrs-26.1.0-1-any
installed = python-authlib-1.7.2-1-any
installed = python-authres-1.2.0-12-any
installed = python-autocommand-2.2.2-9-any
installed = python-automat-25.4.16-2-any
installed = python-bcrypt-5.0.0-2-x86_64
installed = python-binaryornot-0.6.0-1-any
installed = python-bleach-6.3.0-3-any
installed = python-boolean.py-5.0-2-any
installed = python-build-1.4.3-1-any
installed = python-cachecontrol-1:0.14.4-3-any
installed = python-cachy-0.3.0-12-any
installed = python-canonicaljson-2.0.0-6-any
installed = python-certifi-2026.04.22-1-any
installed = python-cffi-2.0.0-2-x86_64
installed = python-chardet-6.0.0.post1-1-any
installed = python-charset-normalizer-3.4.7-1-x86_64
installed = python-cleo-1:2.1.0-2-any
installed = python-click-8.3.3-1-any
installed = python-cloudpickle-3.1.2-2-any
installed = python-colorama-0.4.6-6-any
installed = python-commonmark-0.9.1-13-any
installed = python-configobj-5.0.9-6-any
installed = python-constantly-23.10.4-3-any
installed = python-crashtest-0.4.1-5-any
installed = python-cryptg-0.5.2-1-any
installed = python-cryptography-48.0.0-1-x86_64
installed = python-dask-2026.3.0-1-any
installed = python-dateutil-2.9.0-8-any
installed = python-debian-1.1.0-1-any
installed = python-decorator-5.2.1-2-any
installed = python-defusedxml-0.7.1-8-any
installed = python-distlib-0.4.0-2-any
installed = python-django-5.2.13-1-any
installed = python-django-allauth-65.16.1-1-any
installed = python-dnspython-1:2.8.0-3-any
installed = python-docutils-1:0.22.4-1-any
installed = python-dotenv-1.2.2-1-any
installed = python-dulwich-1.1.0-1-x86_64
installed = python-elementpath-5.1.1-1-any
installed = python-faker-40.16.0-1-any
installed = python-fastbencode-0.3.10-1-x86_64
installed = python-fastimport-0.9.14-7-any
installed = python-fastjsonschema-2.21.2-2-any
installed = python-filelock-3.29.0-1-any
installed = python-findpython-0.8.0-1-any
installed = python-frozenlist-1.8.0-2-x86_64
installed = python-fsspec-2026.3.0-1-any
installed = python-gobject-3.56.3-1-x86_64
installed = python-greenlet-3.5.0-1-x86_64
installed = python-h2-4.3.0-3-any
installed = python-hiredis-3.3.1-1-x86_64
installed = python-hpack-4.1.0-3-any
installed = python-html5lib-1.1-17-any
installed = python-hyperframe-6.1.0-2-any
installed = python-hyperlink-21.0.0-8-any
installed = python-hypothesis-6.152.4-1-any
installed = python-idna-3.15-1-any
installed = python-ijson-3.5.0-1-x86_64
installed = python-imageio-2.37.3-1-any
installed = python-imageio-ffmpeg-0.6.0-2-any
installed = python-immutabledict-4.3.1-1-any
installed = python-incremental-24.11.0-1-any
installed = python-inflect-7.5.0-2-any
installed = python-installer-1.0.0-1-any
installed = python-jaraco.classes-3.4.0-3-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jeepney-0.9.0-3-any
installed = python-jinja-1:3.1.6-3-any
installed = python-joserfc-1.6.4-1-any
installed = python-jsonpointer-3.1.1-1-any
installed = python-jsonschema-4.26.0-1-any
installed = python-jsonschema-specifications-2025.9.1-2-any
installed = python-keyring-25.7.0-3-any
installed = python-lark-parser-1.3.1-2-any
installed = python-ldap3-2.9.1-10-any
installed = python-librt-0.9.0-1-x86_64
installed = python-license-expression-30.4.4-2-any
installed = python-locket-1.0.0-7-any
installed = python-lockfile-0.12.2-15-any
installed = python-lxml-6.1.0-1-x86_64
installed = python-magic-1:0.4.27-6-any
installed = python-mako-1.3.11-1-any
installed = python-markdown-3.10.2-1-any
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-matrix-common-1.3.0-7-any
installed = python-matrix-synapse-ldap3-0.3.0-2-any
installed = python-matrix-synapse-shared-secret-auth-2.0.3-4-any
installed = python-mautrix-0.21.0-1-any
installed = python-merge3-0.0.16-2-any
installed = python-more-itertools-11.0.2-1-any
installed = python-moviepy-2.2.1-4-any
installed = python-msgpack-1.1.2-2-x86_64
installed = python-multidict-6.7.1-1-x86_64
installed = python-multipart-1.3.1-1-any
installed = python-mutagen-1.47.0-4-any
installed = python-mypy_extensions-1.1.0-2-any
installed = python-netaddr-1.3.0-2-any
installed = python-numpy-2.4.5-1-x86_64
installed = python-oauthlib-3.3.1-2-any
installed = python-olm-3.2.16-6-x86_64
installed = python-openid-3.2.0-10-any
installed = python-orjson-3.11.9-1-x86_64
installed = python-packaging-26.2-1-any
installed = python-partd-1.4.2-2-any
installed = python-pathspec-1.1.1-1-any
installed = python-patiencediff-0.2.18-2-x86_64
installed = python-pbs-installer-2026.05.10-1-any
installed = python-pexpect-4.9.0-7-any
installed = python-phonenumbers-9.0.30-1-any
installed = python-pillow-12.2.0-1-x86_64
installed = python-pip-26.1.1-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-pkginfo-1.12.1.2-2-any
installed = python-platformdirs-4.9.6-1-any
installed = python-poetry-2.4.1-1-any
installed = python-poetry-core-2.4.0-1-any
installed = python-poetry-plugin-export-1.10.0-1-any
installed = python-pooch-1.9.0-1-any
installed = python-postfix-policyd-spf-2.0.2-5-any
installed = python-priority-2.0.0-8-any
installed = python-proglog-0.1.12-2-any
installed = python-prometheus_client-0.25.0-1-any
installed = python-prompt_toolkit-3.0.52-2-any
installed = python-propcache-0.4.1-2-x86_64
installed = python-psutil-7.2.2-1-x86_64
installed = python-psycopg2-2.9.12-1-x86_64
installed = python-ptyprocess-0.7.0-9-any
installed = python-pyaml-26.2.1-1-any
installed = python-pyasn1-0.6.3-1-any
installed = python-pyasn1-modules-0.4.2-2-any
installed = python-pycares-5.0.1-1-x86_64
installed = python-pycparser-3.00-1-any
installed = python-pycryptodomex-3.23.0-3-x86_64
installed = python-pydantic-2.13.4-1-any
installed = python-pydantic-core-3:2.46.4-1-x86_64
installed = python-pyicu-2.16.2-1-x86_64
installed = python-pyjwt-2.12.1-1-any
installed = python-pymacaroons-0.13.0-15-any
installed = python-pynacl-1.6.2-1-x86_64
installed = python-pyopenssl-26.2.0-1-any
installed = python-pyparsing-3.3.2-1-any
installed = python-pypng-0.20250521.0-2-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyrsistent-0.21.0-2-x86_64
installed = python-pysaml2-7.5.4-2-any
installed = python-pyspf-2.0.14-5-any
installed = python-python-discovery-1.3.1-1-any
installed = python-python-multipart-0.0.28-1-any
installed = python-pytz-2026.1-1-any
installed = python-qrcode-8.2-2-any
installed = python-questionary-2.1.1-2-any
installed = python-queuelib-1.9.0-1-any
installed = python-rapidfuzz-3.14.5-1-x86_64
installed = python-referencing-0.37.0-3-any
installed = python-requests-2.34.2-1-any
installed = python-requests-oauthlib-2.0.0-1-any
installed = python-requests-toolbelt-1.0.0-6-any
installed = python-rfc3987-1.3.8-15-any
installed = python-rpds-py-0.30.0-3-x86_64
installed = python-ruamel-yaml-0.18.11-1-any
installed = python-ruamel.yaml.clib-0.2.15-2-x86_64
installed = python-secretstorage-3.5.0-1-any
installed = python-service-identity-24.2.0-3-any
installed = python-setuptools-1:82.0.1-1-any
installed = python-shellingham-1.5.4-4-any
installed = python-signedjson-1.1.4-5-any
installed = python-six-1.17.0-3-any
installed = python-sortedcontainers-2.4.0-8-any
installed = python-sqlalchemy-2.0.49-1-x86_64
installed = python-sqlparse-0.5.3-2-any
installed = python-systemd-235-5-x86_64
installed = python-telethon-session-sqlalchemy-0.2.16-1-any
installed = python-tomlkit-0.15.0-1-any
installed = python-toolz-1.1.0-2-any
installed = python-tqdm-4.67.3-1-any
installed = python-treq-25.5.0-1-any
installed = python-trove-classifiers-2026.5.7.17-1-any
installed = python-twisted-26.4.0-1-any
installed = python-txredisapi-1.4.11-2-any
installed = python-typeguard-4.5.2-1-any
installed = python-typing-inspection-0.4.2-2-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-unpaddedbase64-2.1.0-8-any
installed = python-urllib3-2.7.0-1-any
installed = python-virtualenv-21.3.3-1-any
installed = python-wcwidth-0.7.0-1-any
installed = python-webcolors-25.10.0-2-any
installed = python-webencodings-0.5.1-13-any
installed = python-websockets-16.0-1-x86_64
installed = python-wheel-0.47.0-1-any
installed = python-xmlschema-1:4.3.1-1-any
installed = python-yaml-6.0.3-2-x86_64
installed = python-yarl-1.23.0-1-x86_64
installed = python-zope-event-6.2-1-any
installed = python-zope-interface-8.4-1-x86_64
installed = python-zope-schema-8.1-3-any
installed = qemu-guest-agent-11.0.0-1-x86_64
installed = qt5-base-5.15.18+kde+r109-2-x86_64
installed = qt5-translations-5.15.18-1-any
installed = rabbitmq-4.2.5-1-any
installed = rav1e-0.8.1-2-x86_64
installed = rclone-1.74.1-1-x86_64
installed = re2-2:2025.11.05-3-x86_64
installed = re2c-4.5.1-1-x86_64
installed = readline-8.3.003-1-x86_64
installed = rebuild-detector-4.4.5-1-any
installed = reflector-2023-5-any
installed = reptyr-0.10.0-2-x86_64
installed = reuse-6.2.0-2-any
installed = rhash-1.4.6-1-x86_64
installed = rkhunter-1.4.6-4-any
installed = rlottie-git-r860.327fb7d-1-x86_64
installed = rrdtool-1.9.0-9-x86_64
installed = rsync-3.4.2-1-x86_64
installed = rtmpdump-1:2.6-2-x86_64
installed = rubberband-4.0.0-2-x86_64
installed = ruby-3.4.8-2-x86_64
installed = rubygems-3.6.9-1-any
installed = run-parts-5.23.2-1-x86_64
installed = rustup-1.29.0-2-x86_64
installed = s-nail-14.9.25-1-x86_64
installed = sbc-2.2-1-x86_64
installed = screen-5.0.1-3-x86_64
installed = sdl2-compat-2.32.68-1-x86_64
installed = sdl2_image-2.8.12-1-x86_64
installed = sdl2_net-1:2.2.0-2-x86_64
installed = sdl3-3.4.8-1-x86_64
installed = sed-4.10-1-x86_64
installed = semver-7.8.0-1-any
installed = serd-0.32.8-1-x86_64
installed = serf-1.3.10-2-x86_64
installed = shaderc-2026.2-1-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = slang-2.3.3-4-x86_64
installed = smartmontools-7.5-1-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = socat-1.8.1.1-1-x86_64
installed = sofia-sip-1.13.17-2-x86_64
installed = sord-0.16.22-1-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = spamassassin-4.0.2-1-x86_64
installed = spandsp-0.0.6-7-x86_64
installed = spdlog-1.17.0-2-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spirv-llvm-translator-22.1.2-1-x86_64
installed = spirv-tools-1:1.4.350.0-1-x86_64
installed = sqlite-3.53.1-1-x86_64
installed = squid-7.5-3-x86_64
installed = sratom-0.6.22-1-x86_64
installed = srt-1.5.5-1-x86_64
installed = sshfs-3.7.5-1-x86_64
installed = strace-7.0-1-x86_64
installed = subversion-1.14.5-5-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = sysfsutils-2.1.1-2-x86_64
installed = syslog-ng-4.11.0-3-x86_64
installed = systemd-260.1-2-x86_64
installed = systemd-libs-260.1-2-x86_64
installed = systemd-sysvcompat-260.1-2-x86_64
installed = tar-1.35-2-x86_64
installed = tcpdump-4.99.6-1-x86_64
installed = tdb-1.4.15-1-x86_64
installed = teamspeak3-server-3.13.7-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = thin-provisioning-tools-1.3.2-1-x86_64
installed = timelimit-server-2026_03_30-1-x86_64
installed = tinycdb-0.81-2-x86_64
installed = tinyxml2-11.0.0-2-x86_64
installed = tor-0.4.9.8-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = traceroute-2.1.6-1-x86_64
installed = tslib-1.24-1-x86_64
installed = ttf-dejavu-2.37+18+g9b5d1b2f-8-any
installed = ttf-liberation-2.1.5-2-any
installed = tzdata-2026b-1-x86_64
installed = umurmur-0.3.1-4-x86_64
installed = unhide-20240510-1-x86_64
installed = unison-2.54.0-1-x86_64
installed = unixodbc-2.3.14-1-x86_64
installed = unzip-6.0-23-x86_64
installed = usbutils-019-1-x86_64
installed = util-linux-2.42-1-x86_64
installed = util-linux-libs-2.42-1-x86_64
installed = v4l-utils-1.32.0-2-x86_64
installed = valkey-9.0.4-1-x86_64
installed = vapoursynth-75-2-x86_64
installed = vaultwarden-1.36.0-1-x86_64
installed = vaultwarden-web-2026.4.1p0-1-any
installed = vid.stab-1.1.1-2-x86_64
installed = vim-9.2.0450-1-x86_64
installed = vim-runtime-9.2.0450-1-x86_64
installed = vmaf-3.1.0-1-x86_64
installed = vulkan-icd-loader-1.4.350.0-1-x86_64
installed = wayland-1.25.0-1-x86_64
installed = webrtc-audio-processing-1-1.3-5-x86_64
installed = wget-1.25.0-4-x86_64
installed = which-2.23-1-x86_64
installed = whois-5.6.6-1-x86_64
installed = wireguard-tools-1.0.20260223-1-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.1-1-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xdg-user-dirs-0.20-1-x86_64
installed = xdg-utils-1.2.1-2-any
installed = xfsprogs-7.0.0-1-x86_64
installed = xkeyboard-config-2.47-1-any
installed = xmlsec-1.3.11-1-x86_64
installed = xmlstarlet-1.6.1-6-x86_64
installed = xorg-xset-1.2.5-2-x86_64
installed = xorgproto-2025.1-1-any
installed = xtables-addons-dkms-3.30-1-x86_64
installed = xtables-geoip-db-2.2-16-any
installed = xvidcore-1.3.7-3-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yajl-2.1.0-7-x86_64
installed = yt-dlp-2026.03.17-1-any
installed = yt-dlp-ejs-0.8.0-1-any
installed = zeroc-ice-3.7.10-2-x86_64
installed = zeromq-4.3.5-3-x86_64
installed = zimg-3.0.6-1-x86_64
installed = zip-3.0-13-x86_64
installed = zix-0.8.0-1-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zlib-ng-compat-2.3.3-1-x86_64
installed = zsh-5.9-6-x86_64
installed = zstd-1.5.7-3-x86_64
